/**********************************************
           www.graphiks.info 2008
**********************************************/

html {min-height:101%; margin-bottom:1px; background:#f1e4bb;}
body { 	text-align: center; 	margin: 0px; 	 background:#f1e4bb; padding:0;  }
body, tr, td, th {font-family: Verdana, Arial, Helvetica, sans-serif  ; 	font-size: 11px; 	color: #333; }

ul, li, p, ol, blockquote, dl	{ margin:0; padding:0;}
li, dd, dt	{ list-style:none;}

a, a:visited { outline:none; color:#333; }
a:hover, a:active { color:  #d9070c; -webkit-transition: all 500ms ease; -moz-transition: all 500ms ease; -ms-transition: all 500ms ease; -o-transition: all 500ms ease; transition: all 500ms ease;  }
a img	{ text-decoration:none; filter:alpha(opacity=100) !important; opacity:1 !important;}
a:hover img	{filter:alpha(opacity=50) !important; opacity:0.5 !important; -webkit-transition: all 500ms ease; -moz-transition: all 500ms ease; -ms-transition: all 500ms ease; -o-transition: all 500ms ease; transition: all 500ms ease; }
.nolink	{cursor:default;}

h1 { /*logo*/}	
h2, h3, h4 {  font-family: Geneva, Arial, Helvetica, sans-serif  ; letter-spacing:1px; margin:0 0 15px 0; }
h2, #headline { /*headline*/ font-size:1.4em;  color: #403a2f; margin-top:7px;    }
h2 a	{ text-decoration:underline;}
h3, .h3{ font-size:1.2em; color:  #000;  display:block; font-weight:bold;}
a:hover h3	{  color: #d9070c;}
h4 { font-size:1.2em;}
#storycontent h4	{ padding-top:10px;} 
h5 { font-size:1em;}
h6 { font-size:1em;}

.clear	{ clear:both; display:block;} .center	{ text-align:center;}
.red	{ color: #d9070c; }  .red a, .red a:visited, a.red 	{text-decoration:underline;color: #d9070c !important;  } .red a:hover, .red a:active, a.red:hover	{ color:#333 !important;}
.bold	{font-weight:bold;}


em	{ font-style:italic; font-size:0.85em; margin:0;}
i	{ font-style:normal; font-weight:bold; color: #d9070c;}

.flLe	{float:left; width:auto; height:auto; margin:0 20px 20px 0; }
.flRi	{float:right; width:auto; height:auto; margin:0 0 20px 20px; }
.border	{ border:1px solid #ccc; position:relative;}
.border-bottom	{ border-bottom:1px solid #ccc; padding-bottom:2px;}
.nomargin	{ margin:0 !important;}

.liPDF { display:block; background:url(pics/basic/logo_pdf.jpg) no-repeat; padding:0 0 0 23px; text-decoration:none; outline:none; margin-bottom:10px;  width:auto; line-height:21px;}
#sidebar .liPDF	{ padding:10px 0 10px 23px; border:1px dashed #ddd; border-width:1px 0; margin:15px 0; background-position:left 13px;}

/*layout -------------------------------------------------------------------------------------------------------------*/
#naviHG	{ position:absolute; left:0px; top:80px; width:100%; height:27px;   background: #d9070c;   }
#main { position:relative;width:1010px; text-align:left; margin:0 auto;  top: 0; min-height:590px; z-index:2; }
	
/*Header -------------------------------------------------------------------------------------------------------------*/
h1	{ position:relative; height:75px; width:1010px; left:0; top:5px;  text-indent:-9000px; margin:0; padding:0; background: url(pics/basic/layout_02.gif) no-repeat top center;   }
	h1 a { position:absolute; left:410px; top:-1px; width:182px; height:70px; display:block;}
	h1 span a	{ position:absolute; left:900px; height:70px; width:100px; top:6px; }

#slide	{ width:1010px; position:absolute; height:0 ; left:0; top:73px; z-index:1;   }

#navi	{ position:relative; left:0px; top:5px; height:27px; background: #d9070c;   width:1010px; z-index:2;}
	#navi li	{ float:left; width:auto; height:auto;  border-left:1px solid #f7f4f1;    }
	#navi li a, #navi li a:visited	{    color:#fff; text-decoration:none; 	padding:0 7px 0 7px; white-space: nowrap; line-height:27px; font-variant:small-caps; font-weight:bold; 
	font-family: Geneva, Arial, Helvetica, sans-serif  ; font-size:1.25em; letter-spacing:1px;  }
	#navi li a:hover, #navi li a:active	{ color:#999;  }
	#nKontakt	{ border-right:1px solid #f7f4f1;}
	
#siegel	{  width:75px; height:75px; background:url(pics/basic/layout_06.jpg) no-repeat; border:0 none; float:left; margin:0 15px 15px 0; }	

/*Content -------------------------------------------------------------------------------------------------------------*/
#content	{  position:relative; left:0;  margin-top:10px; width:1010px; padding-top:10px; line-height:1.5em;  }
	
/*inhalte*/
#right500	{ float:right; padding:0 0 7px 20px; margin-left:20px; border-left:1px solid #ccc; width:510px; height:auto;} 
#storycontent	{ float:left; padding:7px 0 30px 20px;   width:740px; height:auto; position:relative;  border-left: 1px solid #ccc; min-height:350px;} 
#storycontent p, .portaltemplate p, #sidebar p, .startcols p	{ margin-bottom:10px; }

.widecontent	{ margin-right:-50px; width:800px !important;}
.narrowcontent	{ margin-right:-50px; width:550px !important;}

/*übersichtsgalerien:  projekte, referenzen*/
.ul3cols	{ display:block; margin-top:-7px;}
	.ul3cols li	{  margin:0 20px 0 10px; display:block;  height:auto; float:left; width:190px; border-right:1px solid #ccc; padding:0 30px 30px 0; position:relative; height:200px;  }
	.ul3cols li .h3	{ font-size:1.1em; padding-bottom:3px; line-height:1.25em;}
	.ul3cols li	img	{ width:190px; height:132px; border:1px solid #ccc; margin:0 0 7px 0; text-decoration:none; z-index:2;}
	.ul3cols li a .kurzinfo	{ white-space: normal; position:absolute;  z-index:1; visibility:hidden;}
	.ul3cols li .imgcontainer	{ position:absolute; top:40px;}
	.ul3cols li a, .ul3cols li a:visited, .ul3cols li a:hover, .ul3cols li a:active	{ border:0 none; text-decoration: none; cursor:pointer;}
	.ul3cols li a:hover .kurzinfo, .ul3cols li a .visible 	{ display:block; line-height:1.2em; height:auto;  padding:10px 5px; border:2px solid  #d9070c; background:#fff;  text-decoration:none; width:178px; left:0; top:15px; visibility:visible;   z-index:20; font-weight:bold;  color:#333; -webkit-transition: all 200ms ease; -moz-transition: all 200ms ease; -ms-transition: all 200ms ease; -o-transition: all 200ms ease; transition: all 200ms ease;}
	 .ul3cols li a:hover .imgcontainer .kurzinfo	{ top:0 !important;}
	
	.ul3cols .allCols	{ width:700px; margin: 0; padding-bottom:20px;}
	.ul3cols b	{ font-weight:normal;} 

.ul2cols li	{  position:relative; margin:0 25px 10px 0; display:block;  height:auto; overflow:hidden; float:left; width:45%; border-left:1px solid #ccc; padding:7px 0 7px 25px;  }

/*3-spaltige Seitenaufteilung bei Kontaktformularen*/
.ulCols	{ /*float:left;*/}
.ulCols li	{  margin:0 20px 10px 0; display:block;  height:auto; float:left;  border-left:1px solid #ccc; padding:0 0 7px 0; position:relative; min-height:500px;  }

.ulCols .ulColsCenter	{ width:325px; border:0 none;}
.ulCols .ulColsRight	{ width:325px; margin-right:0;   float:left; padding-left:20px; }
	
/*Bildernavigation*/
.bildernavi img	{ filter:alpha(opacity=50); -moz-opacity:0.5;  -khtml-opacity: 0.5;opacity: 0.5; float:left; margin:0 10px 10px 0; border:1px solid #666; text-decoration:none; width:65px; height:auto;}

.ulClassic  	{ margin:0 0 15px 0; padding:0; float:none;  }
.ulClassic li	{ margin: 0 0 7px 0; border:0 none; padding:0 0 0 15px; float:none;  	background:url(pics/basic/li_ptRed.gif) no-repeat 0 3px;}	

/*lagepläne*/
.planInfo	{ position:absolute; top:20px; left:40px; width:175px; height:auto;  background:#f7f4f1; border:1px solid #9a291f; visibility:hidden; padding:7px;}
.planInfo img	{ width:175px; height:122px; border:1px solid #ccc; margin:0 0 15px 0; }
.planInfo a 	{ text-decoration:none;   }
.planInfo span	{ display:block; font-weight:bold; margin-top:0; }
.planInfo b	{ display:none;}
.planInfo .visible	{ color: #9a291f;  }
.planOrt	{ border-color:#ccc; width:auto;}
.planOrt img	{ width:143px; height:89px; margin:0 0 15px 0;}
	
/*galerien*/
#gallery {width:950px; height:520px; position:relative; }
#gallery ul { margin:0; width:220px; float:left; height:510px; border-right:1px solid #ccc }
#gallery ul li {display:inline; width:90px; height:65px; float:left; margin:0 4px 4px 0; border:1px solid #ccc; cursor:pointer;}
#gallery ul li img {display:block; width:90px; height:65px;}
#gallery ul li span {display:none; position:absolute; left:250px; top:0; width:650px;  white-space:nowrap;}
#gallery ul li span b {color:#444;}

#gallery ul li.click i img.default {margin:0; width:auto; height:auto; border:1px solid #ccc;}
#gallery ul li.off {display:none;}
#gallery ul li.click {border-color:#ccc; background:#fff; cursor:default;}
#gallery ul li.click i {position:absolute; left:250px; top:20px; width:auto; height:auto;}
#pProjekt #gallery ul li.click i {position:absolute; left:250px; top:0; width:auto; height:auto;}	
#gallery ul li.click i img {margin:0; width:auto; height:auto; border:1px solid #ccc;}
#gallery ul li.click span {display:block;}
#gallery .tip, #gallery .tip a	{ width:200px; height:auto; margin-top:15px; border:0 none; }

#gallery .back	{ border:0 none; width:200px; height:20px;  margin-top:25px;  border:0 none; padding-left:12px; background: url(pics/basic/nav_links333.gif) no-repeat 0 2px  #f7f4f1; display:block;  }
#gallery .back.click {border:0 none; background:#f7f4f1;}

/*für hochformatige bilder*/
#gallery.gallery1000	{ height:1000px;}
#gallery.gallery1000 ul li,	#gallery.gallery1000 ul li img { height:126px;} 

/*tabellen*/
table	{ border-collapse:collapse; empty-cells:show; border-top:1px dotted #ccc; margin-bottom:10px;  }
td, th	{ padding:3px 10px 3px 0; border-bottom:1px dotted #ccc;   text-align:left; vertical-align:top; }
th	{ font-weight:bold; border-bottom:1px solid #ccc;}
table p	{ margin:0 ;}
td.ok	{  background:url(pics/basic/ok.jpg) center center no-repeat; padding:3px 0;}
td.ok-red	{  background:url(pics/basic/ok-red.jpg) center center no-repeat; padding:3px 0;}

/*Mehrere Hausansichten*/
.hausansichten	{ position:relative;  margin:0 0 30px 0; width:750px;}
.hausansichten img	{z-index:1; border:1px solid #ccc;}
.single-ansicht	{ z-index:2; position:absolute; top:20px; right:20px;  }
.single-ansicht img	{ right:115px;  border:1px solid #ccc; -webkit-box-shadow: 3px 3px 3px 1px #999; box-shadow: 3px 3px 3px 1px #999; background:#fff; padding:3px; float:right; margin-left:20px; filter:alpha(opacity=30); opacity:0.3 ; width:75px; height:auto;}
.single-ansicht img	{ }

/*Sidebar ----------------------------------------------------------------------------------------------------------*/
#sidebar	{ float:left;   width:200px; min-height:400px;padding:7px 20px 7px 0; position:relative;  } 
#sidebar img	{ margin:0 0 10px 0;  border:1px solid #ccc;}
#sidebar h2	{ margin:0 0 15px 0;}
.widesidebar	{ width:450px !important;}
.widesidebar2	{ width:520px !important;}

#sidebar li	{ margin:0 0px 10px 0; border:0 none; padding:0;  padding:0; display:block; width:98%; }
#sidebar li a, #sidebar li a:visited	{ padding-left:12px; background:url(pics/basic/nav_rechts333.gif) no-repeat 0 4px ; display:block; margin:0;}
#sidebar li a:hover, #sidebar li a:active	{background:url(pics/basic/nav_rechtsRed.gif) no-repeat 0 4px ;}
#sidebar span	{ padding-left:12px; background:url(pics/basic/nav_rechtsRed.gif) no-repeat 0 2px ; color: #d9070c; display:block; }
#sidebar #sn-img a { padding-left:12px; background:0 none ; color:#bd1700;  }
#sidebar #sn-img a:hover  img { border:1px solid #bd1700;  }
#sidebar .back	{ margin-top:30px ; }
#sidebar .back a, #sidebar .back a:visited	{padding-left:12px;background:url(pics/basic/nav_links333.gif) no-repeat -2px 4px ; }
#sidebar .back a:hover, #sidebar .back a:active	{ padding-left:12px;background:url(pics/basic/nav_linksRed.gif) no-repeat -2px 4px ; }
#sidebar .infobox	{  margin-top:30px ; padding-top:15px; border-top:1px solid #ccc; }

/*Footer ----------------------------------------------------------------------------------------------------------*/
#footer {  width:1010px; min-height:25px; border-top:2px solid  #d9070c; margin-top:20px;  text-align:center;	font-size:0.85em; padding:10px 0; position:relative;   }
#footer p	{ margin-right:10px;}

/*================================================================================================
PAGES
================================================================================================*/
/*Startseite*/
#pStart #navi, #pStart #naviHG	{ position:absolute; top:216px ;  }
#pStart h1	{ height:120px;}
#pStart #content	{ margin-top:175px ; }
#pStart #slide	{ height:200px;}
.ul4cols li	{  margin:0 35px 25px 0;  height:auto;  float:right; width:205px; padding:0;    }
.startcols, .startcols td	{ border:0 none;}
.startcols td	{ padding:7px 26px;}
.startcols p	{ margin-bottom:7px;}
td.ulstartcols	{   border-right:1px solid #ccc; padding:7px 27px; position:relative;    }
.startcols .firststartcol { padding-left:0;  }
	
#imageContainer, #waiter   { 	position:absolute; 	left:0; 	top:6px; 	height:200px; 	width:1010px; 	z-index:2; 	}
#imageContainer img { 	 	position:absolute; 	top:0; left:0; width:1010px; height:200px; display:none;   }
#waiter	{ z-index:1; background:url(styles/pics/basic/loading.gif) center center no-repeat #fff;}

#ticker {margin:0 0 0 30px; padding:0 ;  height:auto; width:400px;   float:none;  }
#ticker marquee	{ margin:0 0 0 30px; padding:0 ;  height:30px; width: 400px;  text-transform:uppercase;   float:left; color: #d9070c;   }
* html #ticker marquee	{ margin:0 ;}
#ticker a, #ticker a:visited	{  text-decoration:none; outline:none; color:  #d9070c; font-weight:bold; display:block; }
#ticker h3	{ font-size:1.3em; margin:0;}

#left400	{ float:left;   width:430px; height:auto; } 

#pStart #storycontent	{ border:0 none !important; width:1010px; margin:0; padding:0; min-height:1px;}

/*Kontakt*/
#pKontakt	{ border:0 none;}
#pKontakt .pSN03 #sn-03	{ display:none;}

/*================================================================================================
NAVI
================================================================================================*/
#pMaklerstart #navi #nStart a, #pMaklerstart #navi #nStart a:visited ,
#pStart #navi #nStart a, #pStart #navi #nStart a:visited ,
#pFeng #navi #nFeng a, #pFeng #navi #nFeng a:visited ,
#pGarantie #navi #nGarantie a, #pGarantie #navi #nGarantie a:visited ,
#pProjekt #navi #nAktuell a, #pProjekt #navi #nAktuell a:visited ,
#pProjekte #navi #nProjekte a, #pProjekte #navi #nProjekte a:visited ,
#pAktuell #navi #nAktuell a, #pAktuell #navi #nAktuell a:visited ,
#pReferenz #navi #nReferenz a, #pReferenz #navi #nReferenz a:visited ,
#pSicher #navi #nSicher a, #pSicher #navi #nSicher a:visited ,
#pPhilosophie #navi #nKonzept a, #pPhilosophie #navi #nKonzept a:visited ,
#pKontakt #navi #nKontakt a, #pKontakt #navi #nKontakt a:visited,
#pHaus #navi #nHaus a, #pHaus #navi #nHaus a:visited ,
#pWohnung #navi #nWohnung a, #pWohnung #navi #Wohnung a:visited ,
#pGrund #navi #nGrund a, #pGrund #navi #nGrund a:visited ,
#pNK #navi #nNK a, #pNK #navi #nNK a:visited,
#pPortal #navi #nPortal a, #pPortal #navi #nPortal a:visited,
#pHaus #navi #nHaus a, #pHaus #navi #nHaus a:visited
{ color:#ccc; cursor:default;    }

/*================================================================================================
SUBNAVI
================================================================================================*/
.pSN01 #pop-01 { visibility:visible; z-index:2;}
.pSN01	#sn-01 a, .pSN01 #sn-01 a:visited, .pSN02	#sn-02 a, .pSN02 #sn-02 a:visited, .pSN03	#sn-03 a, .pSN03 #sn-03 a:visited, .pSN04	#sn-04 a, .pSN04 #sn-04 a:visited, 
.pSN05	#sn-05 a, .pSN05 #sn-05 a:visited, .pSN06	#sn-06 a, .pSN06 #sn-06 a:visited, .pSN07	#sn-07 a, .pSN07 #sn-07 a:visited, .pSN08	#sn-08 a, .pSN08 #sn-08 a:visited,
.pSN09	#sn-09 a, .pSN09 #sn-09 a:visited, .pSN10	#sn-10 a, .pSN10 #sn-10 a:visited, .pSN11	#sn-11 a, .pSN11 #sn-11 a:visited, .pSN12	#sn-12 a, .pSN12 #sn-12 a:visited,
.pSN13	#sn-13 a, .pSN13 #sn-13 a:visited { background:url(pics/basic/nav_rechtsRed.gif) no-repeat 0 2px ; color:#bd1700; cursor:default;  text-decoration:none;}
a.current_page_item, a.current_page_item:visited, a.current_page_item:hover, a.current_page_item:active {  color:#bd1700; cursor:default;  text-decoration:none;}

/*================================================================================================
UEBERSCHREIBEN
================================================================================================*/
/*Popup mit 2 Terminen*/
#popup	{ position:absolute; left:50px; top:-240px;  width:550px; height:auto; padding:15px 15px 15px 15px; background:#ddd; border:2px solid #9a291f; z-index:2000;  -webkit-box-shadow: 3px 3px 175px #999 ; -moz-box-shadow: 3px 3px 175px #999 ; box-shadow: 3px 3px 175px #999 ; }

#pProjekt #popup	{ left:auto; right:50px; top:0px;}
#popup table	{ border:0 none; margin:0;}
#popup td	{ border:1px dashed #666; border-width:1px 0 0 0; padding:15px 15px 15px 0; }
#popup .center	{ text-align:center; display:block;}

/*Popup mit 1 Termin*/
#popup { top:-150px;}
#pProjekt #popup { top:20px;}

/*================================================================================================
Portal
================================================================================================*/
h1.portal	{ background:url(pics/basic/logo-immobilienwelt.jpg) no-repeat top center; width:147px; height:98px; margin:0 auto; left:auto;  }
.portaltemplate #headline	{ position:absolute; 	left:0; 	top:120px; margin:0; padding:0; 	height:90px; 	width:1010px; 	z-index:2; text-align:center; font-size:2.9em; color:#136338; 	 }
.portaltemplate #content 	{ padding:0; margin-top:145px !important ; line-height:1.6em;}
.portaltemplate #navi	{ text-align:center; left:auto;}
.portalbox { height:450px;    position:relative; float:left; padding:15px; width:235px; font-size:1.05em;}
.portaltemplate .infobox { position:absolute;    bottom:15px; text-align:center !important; width:235px;  }
.portaltemplate h3	{ font-variant:small-caps; font-size:1.3em; }
.picturebox  { width:480px; height:480px; background:url(pics/Portal/WES-RBF000316bg.jpg) center top no-repeat; padding:0; }
.portaltemplate #imageContainer, .portaltemplate #waiter { top:26px;}
.portaltemplate #navi li	{ width:265px; text-align:center; border:1px solid #fff; border-width:0 1px;}
.portaltemplate #navi li#nMakler	{ float:right;}
.portaltemplate .ulClassic li	{ margin-bottom:3px; }
.bautraegerbox { background:#fde7a2;}
.maklerbox	{ background:#c6cc9a;}

/*Überschreiben*/
.noBorder	{ border:0 none !important ;}


.image-row2 a {
	padding-right:30px;
}

.image-row3 a {
	padding-right:10px;
}